body{
  overflow-x: hidden !important;
}

@font-face {
  font-family: poppinsRegular;
  src: url(../../uploads/fonts/POPPINS-REGULAR.TTF);
}
.registrationBackGround{
  background-image: url(../../uploads/images/merchant.png);
  background-repeat: no-repeat;
  background-position-x: center;
  background-size: cover;
}
  
.MerchantHeading{
  color: white;
  font-family: poppinsRegular;
  font-weight: 600;
  text-align: center;
}
.MerchantInnerHeading{
  font-size: 22px;
  color: white;
  font-family: poppinsRegular;
  font-weight: 600;
  text-align: center;
}
.merchantFormLabel{
  font-family: PoppinsRegular;
  font-style: normal;
  font-weight: 600;
  font-size: 15px;
  color: white;
  
}
.merchantOtpLabel{
  font-family: PoppinsRegular;
  font-style: normal;
  font-weight: 600;
  font-size: 15px;
  color: #4d4d4d;
  
}
.merchantFormControl{
  border: 1px solid white !important;
  background-color: transparent;
  color: white;
}
.merchantSelect{
  width: 100%;
  height: 38px;
  border-radius: 5px;
}
.merchantFormControl:focus{
  border: 1px solid white !important;
  background-color: transparent;
  box-shadow: none !important;
  color: white;
}
.merchantFormControl:focus-visible{
  outline: 0;
}
.positionEyeIcon{
  position: relative;
}
.eyeIconClr{
  position: absolute;
  right: 10px;
  top: 7px;
  color: white;
}
.passText{
  color: white;
  font-size: 12px;
  font-family: PoppinsRegular;
  margin-bottom: 0 !important;
}
.formBackground{
  background: rgba(255, 255, 255, 0.1);
  box-shadow: inset 47.1333px -47.1333px 47.1333px rgba(194, 194, 194, 0.1), inset -47.1333px 47.1333px 47.1333px rgba(255, 255, 255, 0.1);
  backdrop-filter: blur(47.1333px);
  border-radius: 10px;
}
.form-select{
  cursor: pointer;
}
.options{
  color: black !important;
}
.accountText{
  color: white;
  font-family: PoppinsRegular;
  font-size: 18px;
}
.accountLogin{
  color: white;
  font-family: PoppinsRegular;
  font-weight: 600;
  font-size: 18px;
  border-bottom: 1px solid white;
}
.mobileParent{
  position: relative;
}
.verifyPosition{
  position: absolute;
  right: 5px;
  top: 8px;
  color: #3F964F;
  font-weight: 600;
  font-size: 15px;
  cursor: pointer;
  background: none !important;
  border: none;
}
.verifyAddress{
  position: absolute;
  color: white;
  font-size: 14px;
  right: 8px;
  bottom: 3px;
}
.modalVerify{
  color: #EE3523;
  font-weight: 600;
  font-family: poppinsRegular;
}

.verifyText{
  text-align: center;
  font-family: poppinsRegular;
  color: #4d4d4d;
}
.verifyResend{
  text-decoration: underline;
  font-family: poppinsRegular;
  color: #4d4d4d;
  cursor: pointer;
}
.inputs
  input{
    width:55px;
    height:40px
  }
.rounded:focus{
  box-shadow:none;
  border:2px solid red;
}
 /* subscription plan styles */
.headermain{
  font-weight: 600;
  color: #EE3523;
  font-size: 32px;
}
.subscriptcard{
  /* height: 300px; */
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
  border-radius: 5px;
  padding: 12px 0px 5px 0px ;
}
.plansBtn{
  font-size: 15px;
  padding: 8px 0px;
  border: none;
  border-radius: 5px;
  background-image: Linear-gradient(#F6861F  0%, #EE3523  100%);
  color: #FFFFFF;
  font-weight: 600;
}
.ActiveBtn{
  box-sizing: border-box;
  border: none;
  background-color: #399600;
  color: #FFFFFF; 
  border-radius: 5px 0px 0px 5px;
  font-size: 10px;
  font-weight: 700;
  padding: 5px;
}
.badgeBtn{
  box-sizing: border-box;
  border: none;
  background-color: #F6861F;
  color: #FFFFFF; 
  border-radius: 0px 5px 5px 0px;
  font-size: 10px;
  font-weight: 700;
  padding: 5px;
}
.LoginBackGround{
  background-image: url(../../uploads/images/merchantlogin.png);
  background-repeat: no-repeat;
  background-position-x: center;
  background-size: cover;
  height: 648px
}
.merchantForgotText{
  color: white;
  font-family: poppinsRegular;
  text-align: end;
  margin-top: 8px;
}
.otpText{
  color: white;
  text-align: center;
  font-family: poppinsRegular;
  font-weight: 600;
}
.otpInput{
  background-color: transparent;
  color: white;
}
.otpInput:focus{
  background-color: transparent;
  color: white;
}
.subscriptionText{
  font-size: 22px;
  font-weight: 600;
  font-family: poppinsRegular;
  color: #4D4D4D;
}
.codeborder{
  border: 2px dashed #cdcdcd;
  
}
.codeVerify{
  color: #399600;
  font-size: 14px;
  font-weight: 700;
  cursor:pointer;
}
.couponBorder{
  border-bottom: 2px dashed #CDCDCD;
}
.videosSelect{
  color: #4D4D4D;
  width: 150px !important;
  border: 1px solid #4D4D4D;
  border-radius: 5px;
}
.videosSelect:focus{
  box-shadow: none !important;
  border: 1px solid #4D4D4D !important;
}
.myVideosMerchant {
  background-repeat: no-repeat;
  mix-blend-mode: normal;
  border-radius: 10px;
  background-size: cover;
  width: 257px;
  height: 186px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.merchantVideoName{
  color: #EE3523;
  font-weight: 600;
  width: 297px;
  word-break: break-word;
}
.merchantVideoShown{
  color: #EE3523;
  font-size: 14px;
  font-weight: 600;
}
.merchantUserName{
  color: #4D4D4D;
  font-weight: 700;
  font-size: 14px;
}
.goldPlanText{
  color: #4D4D4D;
  font-size: 25px;
  font-weight: 600;
  font-family: poppinsRegular;
}
.issueText{
  color: #4D4D4D;
  font-size: 18;
  font-weight: 900;
}
.issueDate{
  color: #EE3523;
  font-size: 18;
}
.issueBorder{
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25);
  border-radius: 5px;
  padding: 5px;
}
.merchantTable{
  background: #FFFFFF;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25);
  border-radius: 10px;
}
.plancard {
  min-height: 165px;
  box-shadow: 0px 0px 10px rgb(0 0 0 / 25%);
  border-radius: 5px;
  padding: 12px 0px 5px 0px;
}